
#stacks_in_448_page16 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_448_page16 .stacks_right {
	float:right;
	width:79%;
}.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_370_page16 .expose_launcher{}.expose_stacks_in_370_page16{cursor:pointer}#expose_stacks_in_370_page16{display:none;z-index:9999;padding:15px;margin:0;overflow:visible!important;background-color:transparent;width:80%;max-width:600px; position:fixed;top:50%;left:50%;opacity:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease;-webkit-transform:translateY(-50%) translateX(-50%);-ms-transform:translateY(-50%) translateX(-50%);-o-transform:translateY(-50%) translateX(-50%);-moz-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);  height:auto;min-height:50px;  -moz-box-shadow: 2px 2px 10px #1F1F1F;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F; border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-style:solid;border-width:0px;border-color:#000000; background-color:#FFFFFF; } #expose_stacks_in_370_page16 img.youtube_poster{display:none} #expose_stacks_in_370_page16>a.close{z-index:1000000;background-image:url('../../../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent!important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }@media all and (max-width:600px){#expose_stacks_in_370_page16{position:absolute!important}}

#stacks_in_370_page16 {
	padding:  12px;
}
/*-- Lightbox Stack v2.1.1 by Joe Workman --*/
#stacks_in_198_page16 .OverlayPanel {text-decoration:none; cursor:pointer;  }
#compliant_stacks_in_198_page16{margin:0 auto;position:relative;}
#compliant_stacks_in_198_page16 a{display:block;}
#compliant_stacks_in_198_page16 p{position:absolute;bottom:-10px;width:100%;}
#noncompliant_stacks_in_198_page16 {display:none;}
#stacks_in_198_page16 .OverlayPanel.compliant {text-align:center;width:100%;}


#stacks_in_198_page16 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px;}
.lightbox_stacks_in_198_page16{width:900px;}
.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible;}
div.overlaypanel{position:absolute;overflow:visible;z-index:20000;}
#OverlayPanel{visibility:hidden;}
div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden;}
#OverlayPanel.popped{visibility:visible;}
div.overlayPanelContent{position:relative;z-index:20000;}
.overlaypanel .closeButtonContainer{display:none;}
#OverlayPanel.popped{display:block;}
#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden;}
#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:none;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}
#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}



/*-- End Lightbox Stack --*/
#stacks_in_262_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_262_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_262_page16 {
	padding:  8px;
}
/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_269_page16{text-align:justify;}/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_271_page16{text-align:justify;}/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_153_page16{text-align:justify;}
#stacks_in_153_page16 {
	padding:  3px;
}
/*-- YouTube HTML5 Stack v1.5.1 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*//*-- Lines Stack v1.0.0 by Joe Workman --*/
#stacks_in_45_page16 hr.gradient {
    border: 0;
    height: 3px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
    background-image:    -moz-linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
    background-image:     -ms-linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
    background-image:      -o-linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
    background-image:         linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
}
#stacks_in_45_page16 hr.faded {
    border: 0;
    height: 3px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
#stacks_in_45_page16 hr.dashed_fade {
    border: 0;
    border-bottom: 3px dashed #7E7E7E;
    background: #333333;
}
#stacks_in_45_page16 hr.dotted_fade {
    border: 0;
    border-bottom: 3px dotted #7E7E7E;
    background: #333333;
}
#stacks_in_45_page16 hr.dashed {
    border: 0;
    border-bottom: 3px dashed #333333;
}
#stacks_in_45_page16 hr.dotted {
    border: 0;
    border-bottom: 3px dotted #7E7E7E;
}
#stacks_in_45_page16 hr.shadow {
    height: 3px;
    border: 0;
    box-shadow: inset 0 3px 3px -3px rgba(0,0,0,0.5);
}
#stacks_in_45_page16 hr.cloudy {
    border: 0;
    height: 0;
    box-shadow: 0 0 3px 1px #333333;
}
#stacks_in_45_page16 hr.cloudy:after {
    content: "\00a0";
}
#stacks_in_45_page16 hr.inset {
    border: 0;
    height: 0;
    border-top: 3px solid rgba(0, 0, 0, 0.1);
    border-bottom: 3px solid rgba(255, 255, 255, 0.3);
}
#stacks_in_45_page16 hr.inset_two {
    border: 0;
    height: 0;
    border-top: 3px solid #CCCCCC;
    border-bottom: 3px solid #333333;
}
#stacks_in_45_page16 hr.inset_three {
    border: 0;
    height: 0;
    border-top: 3px solid #333333;
    border-bottom: 3px solid #CCCCCC;
}
#stacks_in_45_page16 hr.flared {
    height: 30px;
    border-style: solid;
    border-color: #333333;
    border-width: 3px 0 0 0;
    border-radius: 20px;
}
#stacks_in_45_page16 hr.flared:before {
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;    
    border-style: solid;
    border-color: #333333;
    border-width: 0 0 3px 0;
    border-radius: 20px;
}
#stacks_in_45_page16 hr.glyph {
    padding: 0;
    border: none;
    border-top: 3px double #333333;
    color: #333333;
    text-align: center;
}
#stacks_in_45_page16 hr.glyph:after {
    content: "§";
    display: inline-block;
    position: relative; 
    top: -0.80em;
    font-size: 1.5em;
    padding:0 0.25em;
    background: #FFFFFF;
}

/*-- End Lines Stack --*/
#stacks_in_74_page16 {
	padding:  6px;
}

#stacks_in_76_page16 {
	padding:  10px;
}
